RubyGems Navigation menu

dalli-store-extensions 0.0.2

Provides delete_matched for Dalli store in Rails 3

Gemfile
          gem 'dalli-store-extensions', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install dalli-store-extensions
  
  
  
  
  
  
  

Total downloads 1,898

For this version 1,898

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 29, 2012 (4.5 KB)